Bug 21910 - slapd files are missing
Summary: slapd files are missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openldap   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-07 21:50 UTC by Mark Ciliberti
Modified: 2007-03-27 03:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-07 23:12:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Ciliberti 2000-12-07 21:50:26 UTC
All the slpad* files are missing from the RPM so when it installs the /etc/openldap directory is missing these vital
files.  Without these files it is not possible to configure a standalone LDAP server.

Comment 1 Nalin Dahyabhai 2001-01-12 21:49:04 UTC
Those files are in the openldap-servers package.


Note You need to log in before you can comment on or make changes to this bug.